Se requiere un sistema operativo de 64 bits para instalar y jugar

Actualizado: hace 3 meses
ID del artículo: 187186

Problemas comunes:

Error: Se requiere un sistema operativo de 64 bits para instalar y jugar 

World of Warcraft ya no es compatible con sistemas operativos de 32 bits. Para seguir jugando, tienes que actualizarte a un sistema operativo de 64 bits .

USUARIOS DE WINDOWS

El sistema operativo que World of Warcraft requiere como mínimo es la versión de 64 bits de Microsoft Windows 7. Si tu sistema operativo no cumple este requisito, tendrás que comprar una versión más nueva de Windows. Visita la páginaActualizar a Windows 10: preguntas más frecuentes para obtener más información.

USUARIOS DE MAC

La compatibilidad con 64 bits para macOS se introdujo con el sistema operativo X 10.4. Si tienes una versión de macOS más reciente que la 10.4, no hace falta que actualices.